export declare abstract class Manager {
    callbacksByElement: Map<HTMLElement, any>;
    constructor();
    abstract bind(el: HTMLElement, options: any): void;
    abstract unbind(el: HTMLElement): void;
    add(el: HTMLElement, options: any): void;
    remove(el: HTMLElement): void;
}
